; This is Hellenic.ini file
; a part of BeLight
;
[MAIN]
MenuFile1=&Αρχείο
MenuOpen1=Άνοιγμα...
MenuAddDir=Add Directory...
OpenDialog_AC3=Αρχεία AC3
OpenDialog_DTS=Αρχεία DTS
OpenDialog_MPEG=Αρχεία MPEG
OpenDialog_OGG=Αρχεία OGG
OpenDialog_PCM=Αρχεία PCM
OpenDialog_LISTFILES= --- Αρχεία Λίστας BeSweet ---
OpenDialog_LST=Αρχεία LST
OpenDialog_MUX=Αρχεία MUX
OpenDialog_CONT= --- Αρχεία Container ---
OpenDialog_AVI=Αρχεία AVI
OpenDialog_VOB=Αρχεία VOB
OpenDialog_ALL=Όλα τα αρχεία
MenuSave1=Αποθήκευση...
SaveDialog_AAC=Αρχεία AAC/MP4
SaveDialog_MP2=Αρχεία MP2
SaveDialog_MP3=Αρχεία MP3
SaveDialog_OGG=Αρχεία Ogg Vorbis
SaveDialog_AIFF=Αρχεία AIFF
SaveDialog_WAV=Αρχεία WAV
MenuCreateLSTFile=Δημιουργία Αρχείου lst
MenuCreateMUXFile=Δημιουργία Αρχείου mux
MenuQuit1=Έξοδος
MenuEdit=&Τροποποίηση
MenuBSCL=Γραμμή εντολών BeSweet
MenuSplitFiles=Κόψιμο αρχείων με το BeSplit
MenuUpMixFiles=Αύξηση των καναλιών των αρχείων με το UpMix
MenuOption=&Επιλογές
MenuHelp=Βοήθεια
MenuPriority=Προτεραιότητα
MenuView=Θέαση
MenuTabs=Ετικέττες
MenuReal=Πραγματική
MenuHighest=Highest
MenuHigh=Υψηλή
MenuNormal=Κανονική
MenuLowest=Υποτονική
MenuLow=Low
MenuLang=Γλώσσα
MenuPresets=Προετοιμασίες
MenuAbout=Σχετικά με το BeLight...
GotoAction=Go to...
ShellMenu5=Would you like to associate some audio files with BeLight ?
AzidSettings=Επιλογές Azid
DynComp=Δυναμική Συμπίεση :
DynComp_Hint=Αυτή η επιλογή θέτει την συνολική δυναμική συμπίεση στον αποσυμπιεστή.
SSRC=Εξερχ. Sampling Rate :
SSRC_Hint=Αυτή η επιλογή διευκρινίζει το ποσοστό δειγματοληψίας του εξερχόμενου αρχείου.
BoostMode=Ώθηση :
Boost_Hint=Αυτή η επιλογή ελέγχει τις διαφορετικές προετοιμασίες αν θέλεις ώθηση στον ήχο.
OTAMode=Μέθοδος :
OTAMode_Hint_part1=Αυτή η επιλογή ελέγχει τις διαφορετικές μεθόδους to ενίσχυσης του κέρδους και της ομαλοποιήσης.
OTAMode_Hint_part2=Διαδικασία επάνω στο εισαγωγόμενο αρχείο. Η υβριδική μέθοδος προτείνεται για τα mp2, mp3, 
OTAMode_Hint_part3=ή vorbis. Για aac/mp4, χρησιμοποιήστε PreGain.
OTADelay=Delay :
OTADelay_Hint_part1=Εισάγετε καθυστέρηση (σε χιλιοστά του δευτερολέπτου). Αν το ονόμα του εισαγώμενου αρχείου το διευκρινίζει.
OTADelay_Hint_part2=μιά επιλογή για τη καθυστέρηση, το BeLight ανιχνεύει αυτόματα αυτή την επιλογή.
ViewBSCL=Θέαση ή αλλαγή γραμμής εντολών
btnAdvanced=Προηγμένες Επιλογές
btnStart=Έναρξη Συμπίεσης
AACOutputChan=Εξερχόμενα Κανάλια
AACChan2=Στέρεο
AACEngine=Μηχανή AAC
TGPRefMono=Συμπίεση Μονό.
TGPRefNoPS=Απoφυγή συμπίεσης PS.
AACBitrateMan=Διαχείρηση Bitrate
AACCBRMode=Σταθερό Bitrate
AACCBRMode_Hint=Ενεργοποίηση της Μέθοδου Σταθερού Bitrate.
AACVBRMode=Μεταβλητό Bitrate
AACVBRMode_Hint=Ενεργοποίηση της Μέθοδου Μεταβλητού Bitrate.
VBRLabel=ποιότητα
AACNeroEnc=Επιλογές του AAC Nero Encoder
AACProfiles=Προφίλ
AACProfiles_Hint=Αυτή η επιλογή ελέγχει το είδος των Προφίλ του Συμπιεστή. Το "HE" είναι πολύ χρήσιμο για χαμηλό bitrate.
AACQuality=Ποιότητα
AACQuality_Hint=Ενεργοποίηση της ποιότητας του Συμπιεστή.
AACPNS=Ενεργοποίηση PNS (για πολύ χαμηλό bitrate)
AACHint=Δημιουργία Hint Track (για streaming server)
AACMix=Μίξη ήχου σε υπάρχων αρχείο βίντεο .mp4
AACExport=Eξαγωγή ISO 13818-7 AAC Track
AACDownmix=Μείωση καναλιών σε Μονοφωνικό
FAACBitrateMan=Διαχείρηση Bitrate
FAACVBRMode=Μεταβλητό Bitrate :
FAACVBRLabel=Ποιότητα
FAACABRMode=Μέσο Bitrate :
FAACLowpass=Lowpass
FAACLowpassBandwidth=Bandwidth :
FAACLowpassAuto=Αυτόματο
FAACOptions=Επιλογές
FAACaacTomp4=Περικάλυψη aac σε mp4.
FAACProfile=Προφίλ :
FAACMPEGversion=Έκδοση MPEG :
FAACShortBlocks=Κοντά Μπλοκ :
FAACMSCoding=Κώδικας M/S
FAACMSCoding_Hint=Use mid/side coding.
FAACTNS_Hint=Enable coding of TNS (Temporal Noise Shaping).
AC3OutputChan=Εξερχόμενα Κανάλια
AC3Chan2=Στέρεο
AC3BitrateMan=Bitrate
AC3Endians=Endians
MP2Engine=Μηχανή
MP2BitrateMan=Διαχείρηση Bitrate
MP2EncOptions=Επιλογές του Συμπιεστή
MP2EncMode=Συμπίεση :
MP2EncMode_Hint=Αυτή η επιλογή ελέγχει τις μέθοδους συμπίεσης.Εξ ορισμού, είναι Joint-Stereo.
MP2EncVBR=VBR - Ελάχιστο MNR =
MP2EncVBR_Hint=Αυτή η επιλογή ενεργοποιεί τη μέθοδο Μεταβλητού Bitrate. 
MP3Link=Χρήση της μηχανής συμπίεσης L.A.M.E.
MP3Target=Στόχος
MP3Bitrate=Bitrate
MP3Bitrate_Hint=Ενεργοποίηση των Μεθόδων ABR/CBR.
MP3Quality=Ποιότητα
MP3Quality_Hint=Ενεργοποίηση της Μεθόδου VBR.
MP3BitrateMan=Ποιότητα
MP3ABR=Περιορισμός Συμπιεστή σε Σταθερό Bitrate
MP3QualityMan=Ποιότητα
MP3VBRMode=Μεταβλητό Bitrate :
MP3Options=Λειτουργικές Επιλογές
MP3Others=Άλλες Επιλογές
MP3Others_Hint=Μόνο για προηγμένους χρήστες.
MP3Mono=Μονοφωνική Συμπίεση
MP3Mono_Hint=Δημιουργία μονοφωνικού εξερχόμενου αρχείου.
VORBISInfo1=
VORBISInfo2=Η Μέθοδος Q δίνει καλύτερα αποτελέσματα. 
VORBISOutputChan=Εξερχόμενα Κανάλια
VORBISChan2=Στέρεο
VORBISBitrateMan=Διαχείρηση Bitrate
VORBISBitrate=Bitrate
VORBISQuality=Ποιότητα
VORBISQualityMan=Ποιότητα
VORBISNomBitrate=Ονομ. Bitrate :
VORBISQlevel=Ποιότητα = 
VORBISBit=Bitrate
VORBISNomBit=Ονομ. Bitrate :
VORBISMaxBit=Μέγ. Bitrate :
VORBISMinBit=Ελάχ. Bitrate :
VORBISABRMode=Μέθοδος Μέσου Bitrate
VORBISCBRMode=Μέθοδος Σταθερού Bitrate
WAVOutputFormat=Εξερχόμενο Φορμά
WAVOutputChan=Εξερχόμενα Κανάλια
CurrentTrack=Τρέχων Track :
ProgressLVTime=Χρόνος
ProgressLVEvents=Γεγονότα
ProgressLVOptions=Επιλογές
ClearList=Εκκαθάριση Λίστας
CheckAll=Επιλογή Όλων
CheckNone=Αποεπιλογή Όλων
RemoveUnchecked=Απομάκρυνση μη επιλεγμένων
AddToJob=Προσθήκη στην Αναμονή Εργασιών
MP3Quality10=Ποιότητα 10 ~ 64 kbps
MP3Quality20=Ποιότητα 20 ~ 80 kbps
MP3Quality30=Ποιότητα 30 ~ 96 kbps
MP3Quality40=Ποιότητα 40 ~ 112 kbps
MP3Quality50=Ποιότητα 50 ~ 128 kbps
MP3Quality60_1=Ποιότητα 60 ισοδυναμεί με το --alt-preset medium (~144 kbps)
MP3Quality60_2=Ποιότητα 60 ισοδυναμεί με το --alt-preset fast medium (~144 kbps)
MP3Quality70=Ποιότητα 70 ~ 160 kbps
MP3Quality80_1=Ποιότητα 80 ισοδυναμεί με το --alt-preset standard (~192 kbps)
MP3Quality80_2=Ποιότητα 80 ισοδυναμεί με το --alt-preset fast standard (~192 kbps)
MP3Quality90=Ποιότητα 90 ~ 224 kbps
MP3Quality100_1=Ποιότητα 100 ισοδυναμεί με το --alt-preset extreme (~256 kbps)
MP3Quality100_2=Ποιότητα 100 ισοδυναμεί με το --alt-preset fast extreme (~256 kbps)
NoBeSweet=το BeSweet δεν βρίσκεται στο φάκελο του BeLight.
PreGainProcess=Η διαδικασία PreGain εξέλιξη...
PostGainProcess=PostGain process is running...
TranscodingStarted=Η Συμπίεση ξεκίνησε.
TranscodingFinished=Η Συμπίεση ολοκληρώθηκε.
TranscodingAborted=Η Συμπίεση διακόπηκε.
TranscodingRunning=Η Συμπίεση είναι σε εξέλιξη...
TranscodingError=Παρουσιάστηκε κάποιο λάθος...
TranscodingError2=Check your logfile for more infos.  
NeroDllNotFound=Πρέπει να έχετε το Aacenc32.dll && Aac.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
FAACdllNotFound=Πρέπει να έχετε το bse_FAAC.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
FaacIsMissing=Λείπει το FAAC.exe in BeSweet folder...
WAACPlusv2NotFound=Πρέπει να έχετε το bse_WinampAacPlusv2.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
WAACPlusv26chNotFound=Πρέπει να έχετε το bse_WinampAacPlusv2_6ch.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
EncAACPlusNotFound=Πρέπει να έχετε το enc_aacplus.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
EnhAACIsMissing=Λείπει το EnhAacPlusEnc.exe in BeSweet folder...
SpeexDllNotFound=Πρέπει να έχετε το bse_Speex.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
SpeexIsMissing=Λείπει το SpeexEnc.exe in BeSweet folder...
NDCLIisMissing=NeroAacEnc..exe is missing in BeSweet folder...
AftenisMissing=Aften.exe is missing in BeSweet folder...
FlakeisMissing=Flake.exe is missing in BeSweet folder...
TGPDllNotFound=Πρέπει να έχετε το bse_enhAacPlusEnc3GP.dll στο φάκελο του BeLight για να συμπιέσετε το αρχείο σας.
NoTranzcode_part1=Το BeLight δεν μπορεί να συμπιέσει τα dts αρχεία σας επειδή λείπει το tranzcode.exe.
NoTranzcode_part2=Κατεβάστε το πρόγραμμα απο το http://tranzcode.byethost22.com, και
NoTranzcode_part3=τοποθετείστε το στο φάκελο του BeLight.
TimeElapsed=Time Elapsed:
TimeRemaining=Time Remaining:
TotalTimeElapsed=Total Time Elapsed:
TotalTimeRemaining=Total Time Remaining:
AudXNote=Note : High Quality (HGHQ) and Superb Quality (SPBQ) have the same kbps but differ in terms of mp3 compatibility and encoding quality. Please, refer to the website or the user manual for more information.
AudXMode=Encoding Mode :
AudXDetected=Aud-X Encoder available.
AVIAudioZ=doesn't have an audio stream...
AVIAudioM1=BeSweet cannot handle AVI with multiple audio streams.
AVIAudioM2=Extract them first with a tool like VirtualDubMod...

[ADVANCED]
UAdvanced=Προηγμένες Επιλογές
AzidSettings= Επιλογές Azid 
LFEtoLR=Κανάλια LFE σε LR
LFEtoLR_Hint=Αυτή η επιλογή ελέγχει τη μείωση του επιπέδου των καναλιών απο το κανάλι LFE στα κανάλια LR.
OutputMode=Έξοδος
OutputMode_Hint_part1=Οτάν είναι επιλεγμένη η 2/0 αποσυμπίεση, αυτή η επιλογή ελεγχεί τι είδος
OutputMode_Hint_part2=στερεοφωνικής μείωσης των καναλιών θα πραγματοποιηθεί.
DNR=Μείωση Διαλόγου Ομαλοποίησης
DNR_Hint_part1=Με αυτή την επιλογή αν ο αποσυμπιεστής θα μείωσει τον διαλόγο Ομαλοποίησης.
DNR_Hint_part2=Για περισσότερες πληροφορίες δείτε τα ντοκουμέντα του Azid.
Normalize=Ομαλοποίηση
Normalize_Hint_part1=Αυτή η επιλογή ενεργοποιεί τη λειτουργία μεγιστοποίησης 2 περασμάτων του Azid.
Normalize_Hint_part2=Το Azid θα ανιχνεύσει στο πρώτο πέρασμα όλο το άρχειο και θα βρεί
Normalize_Hint_part3=το μέγιστο επίπεδο. Στο δεύτερο πέρασμα ο ήχος θα αποσυμπιεστεί
Normalize_Hint_part4=κατάλληλα, ανεβαζοντάς το μέχρι το 0dB FS. 
RearChan=Έλεγχος φιλτράρισματος Καναλιού Rear
RearChan_Hint=Αυτή η επιλογή ελέγχει το φιλτράρισμα των Καναλιών rear στη μέθοδο εξόδου 2/0. 
STFRC=Αλλαγή Frame Rate από 
STFRC_Hint=Μετατροπή του ποσοστού πλαισίων χωρίς να αλλάζει η πίσσα. Παράδειγμα : "-r 25000 29970" θα μετατρέψει ένα αρχείο ήχου των 25.000fps (PAL) σε αρχείο ήχου των 29.970fps (NTSC).
STFRC_to=σε
Tempo_Hint_part1=Αλλάζει τον ήχο έτσι ώστε να παίζει πιο γρηγορά ή πιο αργά απο το αυθεντικό,χωρίς αυτό να επηρεάσει
Tempo_Hint_part2= τη πίσσα του ήχου. Παράδειγμα : "-tempo 10" θα αλλάξει το ρυθμό του ήχου κατά 10%.
Pitch_Hint_part1=Μετατροπή της πίσσας ή του κλειδιού του ήχου χωρίς να αλλάζει ο ρυθμός ή η ταχυτητά του.
Pitch_Hint_part2=Παράδειγμα : "-pitch 5" θα αλλάξει τη πίσσα κατά 5 ημίτονα. 
Rate_Hint_part1=Μετατροπή του ρυθμού του ήχου και της πίσσας, οπώς όταν μία LP κασσέτα παίζεται σε λάθος ποσοστό RPM.
Rate_Hint_part2=Example : "-rate 10" θα αλλάξει το ποσοστό κατά 10%. 
Quick=Αλγόριθμος Γρηγ. Αλλαγής Ρυθμού
Quick_Hint=Χρήση αλγόριθμου γρηγορότερης αλλαγής ρυθμού (Κέρδος Ταχύτητας, Απώλεια Ποιότητας).
Naa=Απενεργοποίηση Anti-Aliasing
Naa_Hint=Απενεργοποίηση φιλτράρισματος αnti-αliasing (Κέρδος Ταχύτητας, Απώλεια Ποιότητα).
PartialEnc= Μερικές Συμπιέσεις
PartialStart=Έναρξη = 
PartialStart_Hint=Πολύ χρήσιμο για δοκιμές.
PartialEnd=Λήξη = 
PartialEnd_Hint=Πολύ χρήσιμο για δοκιμές.
ExternalPlug= Εξωτερικά Plugin
PlugdllName=Όνομα
PlugdllName_Hint=Αυτή η επιλογή ενεργοποιεί τα εξωτερικά Plugin.
PlugFunc=Λειτουργία :
Others=Άλλα
Equalizer=Χρήση SuperEqualizer :
Equalizer_Hint=Τσεκάρετε εδώ για να χρησιμοποιήσετε το Shibatch Equalizer.
AppendSilence=Προσθήκη Σιωπής 
AppendSilence_Hint=Προσθέστε x ms σιωπής στο τέλος του συμπιεσμένου αρχείου.
NoID3Tags=Απουσία ID3 Tags
NoID3Tags_Hint=Αποφυγή προσθήκης ID3v1 tag στο συμπιεσμένο αρχείο.
OutputLog=Έξοδος αρχείου Log
OutputLog_Hint=Δημιουργία αρχείου log στο κατάλογο του εισερχόμενου αρχείου. Πολύ χρήσιμο για την αναφορά λαθών προγραμματισμού.
OutputLoga=Επισυνάψη της εξόδου του αρχείου Log στο τέλος του αρχείου.

[LST]
LstCaption=Αρχείο ListWriter
LstAdd=Προσθήκη
LstDelete=Διαγράφη
LstClear=Καθαρισμός
LstSave=Αποθήκευση
LstUp=Πάνω
LstDown=Κάτω
LstCheck=Αυτόματη φόρτωση του .lst αρχείου σαν εισερχόμενο αρχείο.
LSTSavingWarning=Can't save LST File.

[MUX]
MuxFileWizard=Οδηγός BeSweet Δημιουργίας Αρχείου mux
ChanChosen=Πιέστε επάνω σε κάθε κανάλι
FL_Hint=Κανάλι Left Front
C_Hint=Κανάλι Center Front
FR_Hint=Κανάλι Right Front
LFE_Hint=Κανάλι LFE
SL_Hint=Κανάλι Left Surround
SR_Hint=Κανάλι Right Surround
OutputFormat=Επιλογή κωδικοποίησης 
ChanFolders=Φάκελοι Καναλιών
LeftFront=Left Front :
CenterFront=Center Front :
RightFront=Right Front :
RightSurround=Right Surround :
LeftSurround=Left Surround :
SaveAs=Αποθήκευση...
SaveAs_Hint=Αποθήκευση ως αρχείο .mux.
Cancel=Ακύρωση
MuxCheck=Αυτόματη φόρτωση του .mux αρχείου σαν εισερχόμενο αρχείο.

[EDITBSCL]
BSCLCaption=Θέαση & Τροποποίηση Γραμμής Εντολών BeSweet
BSCLTitle=Θέαση && Τροποποίηση Γραμμής Εντολών BeSweet...
TextPart=Εδώ μπορείτε να δείτε και να τροποποιήσησετε τη Γραμμή Εντολών BeSweet ή. να γράψετε τις δικές σας.Το BeLight ενεργοποιεί την διαδικασία.
Run=Έναρξη
Copy=Αντιγραφή
Copy_Hint=Αντιγραφή Γραμμή Εντολών στο Clipboard.
Cancel=Ακύρωση
NoInputFile=Η διαδικασία δεν μπορεί να ξεκινήσει. Δεν βρέθηκε εισερχόμενο αρχείο.

[LAME]
LameSetCaption=Άλλες Επιλογές LAME
FilterOptions=Επιλογές Φίλτρων
FilterSampFreq=Συχνότητα Δειγματοληψίας :
FilterLowpass=Χαμηλή Διέλευση :
StreamsOptions=Επιλογές Stream
ForceByte=Χρήση ανταλλαγής byte
ErrorProtec=Προστασία Λάθους
ATHOptions=Επιλογές ATH
ATHturndown=ATH σε ένα επίπεδο πάτωμα θορύβου
ATHignorePSY=Απόρριψη Μοντέλου PSY γιά κοντά μπλοκ
ATHignorePSYcomp=Απόρριψη Μοντέλου PSY εντελώς
ATHdiff=Διαφορετικές ρυθμίσεις Μεθόδου ATH
ATHtype=Τύπος ATH :

[ABOUT]
Caption=Σχετικά...
Codedby=Κωδικοποιημένο από τον Kurtnoise

[DTSImport]
Caption=Επιλογές Tranzcode
Output=Εξερχόμενα Κανάλια
Duration=Διάρκεια :
Channels=Κανάλια :
DTSFlag_part1=Τα εξερχόμενα 5.1 κανάλια είναι συμβατά μόνο με τα AC3 ή MP4
DTSFlag_part2=Εξερχόμενα φορμά με την τελευταία έκδοση του BeSweet.
DTSwarning=δουλέυει μόνο με πολυκάναλα stream.

[BeLightLog]
BeLightStarted_part1=Έκδοση BeLight
BeLightStarted_part2=ξεκίνησε !
CheckingBSDep=Έλεγχος βιβλιοθηκών του BeSweet...
dllsOk=Κανένα πρόβλημα. Όλες οι βιβλιοθήκες φορτώθηκαν.
ac3encMissing=Λείπει το ac3enc.dll !!!
azidMissing=Λείπει το azid.dll !!!
bsnMissing=Λείπει το bsn.dll !!!
hipMissing=Λείπει το hip.dll !!!
lameencMissing=Λείπει το lame_enc.dll !!!
livborbisMissing=Λείπει το libvorbis.dll !!!
mp2encMissing=Λείπει το mp2enc.dll !!!
shibatchMissing=Λείπει το shibatch.dll !!!
soundtouchMissing=Λείπει το soundtouch.dll !!!
VOBInputMissing=Λείπει το VOBInput.dll !!!
BSNaacMissing=Λείπει το bsn_NeroAAC.dll !!!
BLlogFile=Αρχείο
BLlogEdit=Τροποποίηση
BLlogNew=Νέο
BLlogΆνοιγμα=Άνοιγμα...
BLlogSave=Αποθήκευση...
BLlogClose=Κλείσιμο
BLlogCut=Αποκοπή
BLlogCopy=Αντιγραφή
BLlogDel=Διαγραφή
BLlogSelectAll=Επιλογή Όλων

[SPEEX]
Target=Προορισμός
Quality=Ποιότητα
Bitrate=Bitrate
Mode=Μέθοδος
ABRMode=ABR
VBRMode=VBR
EncComplex=Πολύπλεξη Συμπίεσης :
EncComplexHint=Επιλογή πολύπλεξης συμπίεσης.
AGC=AGC
AGCHint=Ενίσχυση με προσαρμοστικό έλεγχο κέρδους (AGC) πρίν τη συμπίεση.
FramesOgg=Πλαίσια πακετών Ogg :
FrameOggHint=Αριθμός πλαισίων σε κάθε πακέτο Ogg.
Denoise=Αθόρυβο
DenoiseHint=Αφαίρεση θορύβου στο αρχείο πρίν τη συμπίεση.

[BeSplit]
BeSplitSetting=BeSplit Settings
BeSplitTitle=To split or to fix your audio files...
BeSplitSubTitle=First, browse your input file and select an output folder. Then, choose some break points to enable splitting. Notice that there are also some additional functions.
btSplit=&Split
rbSplit=Split
rbFix=Fix
timeStampAbs=Absolute
timeStampRel=Relative
BreakPoints=Break Points
timing=timing (in seconds)
RemoveWavHeader=Remove Wav Header
FixLenghInfo=Fix length Information of Wav or Mp3 vbr file.
ConvertDDWAV=Convert a DD Wav file into AC3.
SkipBegin=Skip beginning :
AddSplitFiles=Add splitted files into the List.

[Executable]
ExeSettings=Executable Settings
ExeTitle=Exe Files Browsing...
ExeSubTitle=You can browse exe files here. BeSweet is of course mandatory. The others depend of your needs. Note that BeLight is able to find itself some exe files whether they are in his own folder.
ExeFilesBrowser=Exe Files Browser

[AudX]
AudXNote=In order to encode with mp3 5.1 format, please download the freeware Aud-X installation package and install it on your PC.